RSS   Vulnerabilities for 'Akopia interchange'   RSS

2001-06-18
 
CVE-2001-0372

 

 
Akopia Interchange 4.5.3 through 4.6.3 installs demo stores with a default group account :backup with no password, which allows a remote attacker to gain administrative access via the demo stores (1) barry, (2) basic, or (3) construct.

 

 >>> Vendor: Akopia 2 Products
Minivend
Akopia interchange


Copyright 2017, cxsecurity.com